## piper 0.7

=== meson_options.txt ===
option('tests',
	type: 'boolean',
	value: true,
	description: 'Run the tests (default=yes)')

option('runtime-dependency-checks',
	type: 'boolean',
	value: true,
	description: 'Check for runtime dependencies during installation (default=yes)')
