## piper 0.4

=== debian/changelog ===
piper (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.0, no change required.
  * Simplified copyright.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Mon, 10 Feb 2020 12:26:01 +0100

piper (0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Dec 2019 20:19:21 -0500

piper (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #816836)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Thu, 07 Nov 2019 18:27:18 +0100
