=== debian/control ===
Source: piper
Section: misc
Priority: optional
Maintainer: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends: debhelper-compat (= 12), dh-sequence-python3, meson, pkg-config, python3, python3-evdev, python3-gi-cairo, python-gi-dev, python3-lxml
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/libratbag/piper
Vcs-Browser: https://salsa.debian.org/debian/piper
Vcs-Git: https://salsa.debian.org/debian/piper.git

Package: piper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ratbagd (>=0.13), python3-gi-cairo, gir1.2-rsvg-2.0, python3-lxml, python3-evdev, gettext
Description: graphical frontend for libratbag
 Piper is a graphical user interface to configure gaming mice. Configuration
 options include changing the resolution (DPI) of the mouse, adding and removing
 profiles, setting LED colors and changing button behaviors.
