## piper 0.5.1

=== debian/changelog ===
piper (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch fix latest flake8 from failing.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Mon, 06 Jul 2020 12:23:47 +0200

piper (0.5-1) unstable; urgency=medium

  * New upstream release.
  * debhelper-compat 13, no change required.
  * Improve package description.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 26 May 2020 00:44:15 +0200
