=== debian/control ===
Source: piper
Section: misc
Priority: optional
Maintainer: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               meson,
               pkg-config,
               python-gi-dev,
               python3-evdev,
               python3-gi-cairo,
               python3-lxml,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/libratbag/piper
Vcs-Browser: https://salsa.debian.org/debian/piper
Vcs-Git: https://salsa.debian.org/debian/piper.git

Package: piper
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi,
         python3-gi-cairo,
         python3-lxml,
         python3-evdev,
         gir1.2-rsvg-2.0,
         gettext,
         ratbagd (>=0.14),
Description: GTK application to configure gaming devices
 Piper is a graphical user interface to configure gaming devices. Configuration
 options include changing the resolution (DPI) of mice, adding and removing
 profiles, setting LED colors and changing button behaviors.
