## piper 0.6

=== debian/changelog ===
piper (0.6-2) unstable; urgency=medium

  * Update standards version to 4.6.0.1, no changes needed
  * Upload to unstable

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 13 Oct 2021 14:14:50 +0200

piper (0.6-1) experimental; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * New upstream version 0.6

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 25 Jul 2021 11:29:30 +0200
