=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: piper
 Section: misc
 Priority: optional
-Maintainer: Stephan Lachnit <stephanlachnit@protonmail.com>
+Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                meson,
@@ -11,7 +11,7 @@
                python3-gi-cairo,
                python3-lxml,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/libratbag/piper
 Vcs-Browser: https://salsa.debian.org/debian/piper
 Vcs-Git: https://salsa.debian.org/debian/piper.git
