=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%piper-$1.tar.gz%" \
    https://github.com/libratbag/piper/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
