## piper 0.7

=== debian/changelog ===
piper (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 03 Jul 2022 11:58:17 +0200
