=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-gi-cairo,
                python3-lxml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/libratbag/piper
 Vcs-Browser: https://salsa.debian.org/debian/piper
 Vcs-Git: https://salsa.debian.org/debian/piper.git
