## piper 0.8

=== meson_options.txt ===
option('runtime-dependency-checks',
	type: 'boolean',
	value: true,
	description: 'Check for runtime dependencies during installation (default=yes)')
