=== debian/changelog ===
piper (0.8-1) unstable; urgency=medium

  * New upstream release. Closes: #1086637.
  * Adopt the package (see #1086637).
  * Switch to pkgconf instead of pkg-config.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 Mar 2025 15:53:47 +0100
