=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: piper
 Section: misc
 Priority: optional
-Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-python3,
+               gtk-update-icon-cache,
                meson,
-               pkg-config,
+               pkgconf,
                python-gi-dev,
                python3-evdev,
                python3-gi-cairo,
                python3-lxml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/libratbag/piper
 Vcs-Browser: https://salsa.debian.org/debian/piper
 Vcs-Git: https://salsa.debian.org/debian/piper.git
@@ -26,7 +28,7 @@
          python3-evdev,
          gir1.2-rsvg-2.0,
          gettext,
-         ratbagd (>=0.14),
+         ratbagd (>= 0.18),
 Description: GTK application to configure gaming devices
  Piper is a graphical user interface to configure gaming devices. Configuration
  options include changing the resolution (DPI) of mice, adding and removing
