=== debian/watch ===
version=4
https://github.com/libratbag/piper/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
